Bug 213372 - Inclusion of unicode character 09CE needed for Assamese Inscript layout.
Inclusion of unicode character 09CE needed for Assamese Inscript layout.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks: 213410
  Show dependency treegraph
 
Reported: 2006-11-01 01:52 EST by Amitakhya Phukan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 07:48:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amitakhya Phukan 2006-11-01 01:52:59 EST
Description of problem:
The frequently used Assamese character "Khanda Ta" Unicode -- 09CE is not
displayed in the Inscript layout.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Login in the Assamese language.
2. Open any editor/application to write.
3. Select input keyboard layout as Assamese Inscript.
4. No key corresponds to the Unicode 09CE.
  
Actual results:
No key to display 09CE.

Expected results:
Some key should be assigned to the character 09CE.

Additional info:
I propose to include this 09CE character in the alphabet "z" as the "z" key,
both in small and capital letter forms are empty.
Comment 1 Mayank Jain 2006-11-01 06:39:46 EST
Always add eng-i18n-bugs@redhat.com in CC when filing i18n bugs.

Thanks,
Mayank
Comment 2 Mayank Jain 2006-11-01 06:55:43 EST
Fixed in 
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
m17n-db-1.3.3-27.fc6                      dist-fc6              majain
Comment 3 Mayank Jain 2006-11-01 06:56:39 EST
Oops, sorry, its fixed in

Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
m17n-db-1.3.3-33.fc7                      dist-fc7              majain
Comment 4 Akira TAGOH 2006-11-02 00:11:29 EST
You may want to get this fix for FC6 updates. please update the package in FC-6
branch.
Comment 6 A S Alam 2007-03-15 07:48:37 EDT
character is at 'z' place,
tested with following packages:
m17n-db-1.3.4-7.fc7


Note You need to log in before you can comment on or make changes to this bug.